Subject: Fwd: TID: 16282851 BROKER AR Monster Jam - T.E: 220 day(s), 15 hours away
From: Catalina Maria Ayerbe Lopez <[email-masked]>
To: Virat <[email-masked]>, Ashwinee Latchayya <[email-masked]>, Sagar Seth <[email-masked]>
Date: Wed, 9 May 2018 18:05:01 +0530 (IST)

Hello all 

I have been waiting long time to resolve this case, 

can one of you help me to check this case? 

please check the emails below and help me to confirm if the tickets are incorrect. 

Buyer is asking if the tickets include the Pit Party and also he purchased VIP tickets but according to the tickets I think that they are not VIP tickets 

Thanks in advance 

From: "Catalina Maria Ayerbe Lopez" <[email-masked]> 
To: "Subhojit Hati" <[email-masked]> 
Sent: Tuesday, 8 May, 2018 19:20:09 
Subject: Re: TID: 16282851 BROKER AR Monster Jam - T.E: 220 day(s), 15 hours away 

Ji 

Seller already sent the tickets, you can check on the case and I can say that these are not VIP tickets but I am waiting for your confirmation. 

Just let me know what do you think 

From: "Subhojit Hati" <[email-masked]> 
To: "Catalina Maria Ayerbe Lopez" <[email-masked]> 
Sent: Monday, 7 May, 2018 20:31:55 
Subject: Re: TID: 16282851 BROKER AR Monster Jam - T.E: 220 day(s), 15 hours away 

Cat, 

Can you please request the buyer to provide proof of tickets as I need to compare it with the venue map? 

Regards, 
Subhojit 

From: "Catalina Maria Ayerbe Lopez" <[email-masked]> 
To: "Subhojit Hati" <[email-masked]> 
Sent: Monday, 7 May, 2018 19:59:37 
Subject: Re: TID: 16282851 BROKER AR Monster Jam - T.E: 220 day(s), 15 hours away 

Ji please 

any update about this case? 

From: "Catalina Maria Ayerbe Lopez" <[email-masked]> 
To: "Subhojit Hati" <[email-masked]> 
Sent: Friday, 4 May, 2018 11:37:24 
Subject: Re: TID: 16282851 BROKER AR Monster Jam - T.E: 220 day(s), 15 hours away 

Ji please help me with this case. the buyer has asked like hundred times if the tickets include the access to the Pitparty 
14752219 

From: "Subhojit Hati" <[email-masked]> 
To: "Catalina Maria Ayerbe Lopez" <[email-masked]> 
Sent: Thursday, 3 May, 2018 14:09:29 
Subject: Re: TID: 16282851 BROKER AR Monster Jam - T.E: 220 day(s), 15 hours away 

Cat, 

Awaiting update from Limerick, will let you know. 

Regards, 
Subhojit 

From: "Catalina Maria Ayerbe Lopez" <[email-masked]> 
To: "Subhojit Hati" <[email-masked]> 
Sent: Thursday, 3 May, 2018 12:57:46 
Subject: Re: TID: 16282851 BROKER AR Monster Jam - T.E: 220 day(s), 15 hours away 

Ji any update? 

From: "Catalina Maria Ayerbe Lopez" <[email-masked]> 
To: "Subhojit Hati" <[email-masked]> 
Sent: Wednesday, 2 May, 2018 12:04:32 
Subject: TID: 16282851 BROKER AR Monster Jam - T.E: 220 day(s), 15 hours away 

Hi Ji 

The buyer is contacting us because he wants to confirm if the tickets that he purchased have access to the Pit Party. 
The seller listed the tickets as VIP access but I am not sure if this is for the event that the buyer is mentioning. 

Can you please help me to contact the broker to confirm this? 

Thanks in advance 

Catalina